.version.faa_helipad_map /* version checker */
{
	color: #000010;
	background-color: #DAC336;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1077.616138766527px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -44px;
	padding-bottom: 1px;
	width: 0.01px;
}

#pu8551
{
	width: 0.01px;
	margin-left: -83px;
}

#u8551
{
	z-index: 2;
	width: 359px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 656px;
}

#menuu1769
{
	z-index: 9;
	width: 306px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 682px;
}

#u1794
{
	width: 100px;
	min-height: 29px;
	margin-right: -10000px;
}

#u1795
{
	width: 100px;
	padding-bottom: 15px;
}

#u1795:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1795:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1795.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1798-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u1795:hover #u1798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1795:active #u1798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1795.MuseMenuActive #u1798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u31447
{
	width: 101px;
	min-height: 29px;
	margin-right: -10000px;
	left: 102px;
}

#u31448
{
	width: 101px;
	padding-bottom: 15px;
}

#u31448:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31448:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31449-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u31448:hover #u31449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u31448:active #u31449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u31454
{
	width: 101px;
	min-height: 29px;
	margin-right: -10000px;
	left: 205px;
}

#u31455
{
	width: 101px;
	padding-bottom: 15px;
}

#u31448.MuseMenuActive,#u31455:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31455:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31455.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31457-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u31448.MuseMenuActive #u31449-4,#u31455:hover #u31457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u31455:active #u31457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u31455.MuseMenuActive #u31457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u3372
{
	z-index: 28;
	width: 282px;
	margin-right: -10000px;
}

#u5085
{
	z-index: 30;
	width: 910px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 108px;
}

#u143618-4
{
	z-index: 75;
	width: 559px;
	min-height: 20px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u6782
{
	z-index: 31;
	width: 910px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 108px;
}

#u8335-4
{
	z-index: 33;
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 744px;
}

#u8351
{
	z-index: 37;
	width: 272px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 723px;
}

#u8579
{
	z-index: 39;
	width: 923px;
	margin-right: -10000px;
	margin-top: 541px;
	left: -402px;
}

#u8585
{
	z-index: 41;
	width: 923px;
	margin-right: -10000px;
	margin-top: 541px;
	left: 604px;
}

#u18338
{
	z-index: 43;
	width: 30px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 715px;
}

#u18341-4
{
	z-index: 45;
	width: 104px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 896px;
}

#u18342
{
	z-index: 49;
	width: 30px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 865px;
}

#u161796
{
	z-index: 60;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 897px;
	left: 819px;
}

#u246334
{
	z-index: 61;
	width: 2px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 813px;
}

#u246335
{
	z-index: 66;
	width: 2px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 932px;
}

#u143610
{
	z-index: 67;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 621px;
	left: 817px;
}

#u143612
{
	z-index: 69;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 621px;
	left: 578px;
}

#u143614
{
	z-index: 71;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 621px;
	left: 108px;
}

#u143616
{
	z-index: 73;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 621px;
	left: 347px;
}

#u143610_img,#u143612_img,#u143614_img,#u143616_img
{
	padding-right: 45px;
}

#u143623
{
	z-index: 79;
	width: 512px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,512,13);
	-ms-transform: matrix(-1,0,0,-1,512,13);
	transform: matrix(-1,0,0,-1,512,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 318px;
}

#u143625
{
	z-index: 81;
	width: 512px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 318px;
}

#u143627
{
	z-index: 83;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 110px;
}

#u143629
{
	z-index: 85;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 580px;
}

#u143631
{
	z-index: 87;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 349px;
}

#u143633
{
	z-index: 89;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 819px;
}

#u143635-4
{
	z-index: 91;
	width: 68px;
	min-height: 26px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #3684B8;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 126px;
}

#u143640-4
{
	z-index: 95;
	width: 68px;
	min-height: 26px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #3684B8;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 596px;
}

#u143641-4
{
	z-index: 99;
	width: 68px;
	min-height: 26px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #3684B8;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 365px;
}

#u143643
{
	z-index: 103;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 108px;
}

#u143645
{
	z-index: 105;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 578px;
}

#u143647
{
	z-index: 107;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 347px;
}

#u143649
{
	z-index: 109;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 817px;
}

#u143651
{
	z-index: 111;
	width: 6px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#12ADDE),color-stop(100%, #0174AC));
	background: -webkit-linear-gradient(top,#12ADDE ,#0174AC 100%);
	background: linear-gradient(to bottom,#12ADDE ,#0174AC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF12ADDE, endColorstr=#FF0174AC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF12ADDE', endColorstr='#FF0174AC', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 634px;
	left: 578px;
}

#u143652
{
	z-index: 112;
	width: 6px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#12ADDE),color-stop(100%, #0174AC));
	background: -webkit-linear-gradient(top,#12ADDE ,#0174AC 100%);
	background: linear-gradient(to bottom,#12ADDE ,#0174AC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF12ADDE, endColorstr=#FF0174AC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF12ADDE', endColorstr='#FF0174AC', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 634px;
	left: 347px;
}

#u143653
{
	z-index: 113;
	width: 6px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#12ADDE),color-stop(100%, #0174AC));
	background: -webkit-linear-gradient(top,#12ADDE ,#0174AC 100%);
	background: linear-gradient(to bottom,#12ADDE ,#0174AC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF12ADDE, endColorstr=#FF0174AC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF12ADDE', endColorstr='#FF0174AC', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 634px;
	left: 817px;
}

#slideshowu143654
{
	z-index: 114;
	width: 0.01px;
	height: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 108px;
}

#u143656popup
{
	z-index: 115;
}

#u143657
{
	z-index: 116;
	width: 205px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu143670
{
	z-index: 118;
	width: 0.01px;
	height: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 578px;
}

#u143681popup
{
	z-index: 119;
}

#u143684
{
	z-index: 120;
	width: 205px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#slideshowu143691
{
	z-index: 122;
	width: 0.01px;
	height: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 347px;
}

#u143709popup
{
	z-index: 123;
}

#u143716
{
	z-index: 124;
	width: 205px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#slideshowu143722
{
	z-index: 126;
	width: 0.01px;
	height: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 817px;
}

#u143656,#u143681,#u143709,#u143737
{
	position: absolute;
	width: 205px;
	height: 132px;
	background-color: transparent;
}

#u143737popup
{
	z-index: 127;
}

#u143738
{
	z-index: 128;
	width: 205px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u143738_clip
{
	overflow: hidden;
	width: 205px;
	height: 132px;
}

#u143738_img
{
	margin-left: 7px;
	margin-top: -10px;
	margin-right: 44px;
}

#slideshowu144711
{
	z-index: 130;
	width: 0.01px;
	height: 361px;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 241px;
}

#u144715
{
	position: absolute;
	width: 1069px;
	height: 831px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -51px;
	left: -836px;
	-pie-background: rgba(0,0,0,0.9);
}

#u144715popup
{
	z-index: 131;
}

#u144734
{
	z-index: 132;
	width: 1025px;
	height: 769px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u144734_img
{
	padding-left: 1px;
	padding-top: 82px;
	padding-bottom: 83px;
}

#u144723
{
	position: absolute;
	width: 665px;
}

#u144723popup
{
	z-index: 134;
}

#u144737
{
	z-index: 135;
	width: 665px;
	height: 361px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u144737:hover
{
	width: 665px;
	height: 361px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u144737_clip
{
	overflow: hidden;
	width: 665px;
	height: 361px;
}

#u144737_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

#u144713-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 726px;
	left: 114px;
}

#u144713-4popup
{
	z-index: 137;
}

#u144714-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 726px;
	left: 214px;
}

#u144714-4popup
{
	z-index: 141;
}

#u144722-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 726px;
	left: 144px;
}

#u144722-4popup
{
	z-index: 145;
}

#u144718
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: -51px;
	left: 206px;
}

#u144718:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u144718:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u144719-4
{
	z-index: 150;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u147015-4
{
	z-index: 154;
	width: 141px;
	min-height: 26px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #3684B8;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 835px;
}

#u147016
{
	z-index: 159;
	height: 59px;
	width: 63px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 954px;
	background: url("../images/u147016.png") no-repeat 6px 6px;
}

#u147016:hover
{
	background: url("../images/u147016-r.png") no-repeat 0px 0px;
}

.hidpi #u147016
{
	background-image: url("../images/u147016_2x.png");
	background-size: 50.78712871287127px 46.8447488584475px;
}

.hidpi #u147016:hover
{
	background-image: url("../images/u147016-r_2x.png");
	background-size: 63px 59px;
}

#u147018
{
	z-index: 162;
	height: 51px;
	width: 54px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 262px;
	background: url("../images/u147018.png") no-repeat 6px 6px;
}

#u147018:hover
{
	background: url("../images/u147018-r.png") no-repeat 0px 0px;
}

.hidpi #u147018
{
	background-image: url("../images/u147018_2x.png");
	background-size: 42px 39.02636718750001px;
}

.hidpi #u147018:hover
{
	background-image: url("../images/u147018-r_2x.png");
	background-size: 54px 51px;
}

#u147020
{
	z-index: 165;
	height: 51px;
	width: 54px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 502px;
	background: url("../images/u147020.png") no-repeat 6px 6px;
}

#u147020:hover
{
	background: url("../images/u147020-r.png") no-repeat 0px 0px;
}

.hidpi #u147020
{
	background-image: url("../images/u147020_2x.png");
	background-size: 42px 39.02636718750001px;
}

.hidpi #u147020:hover
{
	background-image: url("../images/u147020-r_2x.png");
	background-size: 54px 51px;
}

#u147022
{
	z-index: 168;
	height: 51px;
	width: 54px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 735px;
	background: url("../images/u147022.png") no-repeat 6px 6px;
}

#u147022:hover
{
	background: url("../images/u147022-r.png") no-repeat 0px 0px;
}

.hidpi #u147022
{
	background-image: url("../images/u147022_2x.png");
	background-size: 42px 39.02636718750001px;
}

.hidpi #u147022:hover
{
	background-image: url("../images/u147022-r_2x.png");
	background-size: 54px 51px;
}

#u147024
{
	z-index: 171;
	height: 51px;
	width: 54px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 971px;
	background: url("../images/u147024.png") no-repeat 6px 6px;
}

#u147024:hover
{
	background: url("../images/u147024-r.png") no-repeat 0px 0px;
}

.hidpi #u147024
{
	background-image: url("../images/u147024_2x.png");
	background-size: 42px 39.02636718750001px;
}

.hidpi #u147024:hover
{
	background-image: url("../images/u147024-r_2x.png");
	background-size: 54px 51px;
}

#u214087
{
	z-index: 175;
	width: 831px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 961px;
	left: 148px;
}

#u214290
{
	z-index: 177;
	width: 137px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 859px;
	left: 492px;
}

#u214079
{
	z-index: 178;
	width: 106px;
	height: 2px;
	background: transparent url("../images/u214185-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(54%, #FFD28A),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,#FFD28A 54%,rgba(255,255,255,0) );
	background: linear-gradient(to right,#FFD28A 54%,rgba(255,255,255,0) );
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 30px;
}

#u214080
{
	z-index: 179;
	width: 105px;
	background: #141414 url("../images/u145694-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#5F5F5F),color-stop(100%, #141414));
	background: -webkit-linear-gradient(top,#5F5F5F ,#141414 100%);
	background: linear-gradient(to bottom,#5F5F5F ,#141414 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 30px;
}

#u214082
{
	z-index: 184;
	width: 2px;
	height: 23px;
	border-color: #000000;
	background-color: #EBEBEB;
	background-color: rgba(127,127,127,0.15);
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 15px;
	-pie-background: rgba(127,127,127,0.15);
}

#u214081-4
{
	z-index: 180;
	width: 85px;
	min-height: 13px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1.05;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 27px;
}

#u214089
{
	z-index: 186;
	height: 64px;
	width: 72px;
	vertical-align: top;
	-webkit-transform: matrix(0,-1,1,0,4,68);
	-ms-transform: matrix(0,-1,1,0,4,68);
	transform: matrix(0,-1,1,0,4,68);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
	background: url("../images/u214089.png") no-repeat 0px 0px;
}

#u214089:hover
{
	background: url("../images/u214089-r.png") no-repeat 0px 0px;
}

.hidpi #u214089
{
	background-image: url("../images/u214089_2x.png");
	background-size: 72.28333177071171px 64px;
}

.hidpi #u214089:hover
{
	background-image: url("../images/u214089-r_2x.png");
	background-size: 72.28333177071171px 64px;
}

#u214085
{
	z-index: 173;
	width: 911px;
	background-color: transparent;
	margin-left: 25px;
	position: relative;
}

#pu247197
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 27px;
}

#u247197
{
	z-index: 188;
	width: 862px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u247199-4
{
	z-index: 190;
	width: 232px;
	min-height: 19px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u247199-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u247199-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u247199
{
	font-size: 12px;
}

#u5086
{
	z-index: 4;
	width: 911px;
	padding-bottom: 20.39999999999918px;
	margin-left: 25px;
}

#u7009
{
	z-index: 32;
	width: 911px;
	height: 6px;
}

#u246421
{
	z-index: 62;
	width: 98px;
	margin-left: 406px;
	margin-top: 12px;
}

#u205866
{
	z-index: 63;
	width: 27px;
	height: 27px;
	margin-right: -10000px;
}

#u205867
{
	z-index: 64;
	width: 27px;
	height: 27px;
	margin-right: -10000px;
	left: 36px;
}

#u205868
{
	z-index: 65;
	width: 27px;
	height: 27px;
	margin-right: -10000px;
	left: 71px;
}

#u205866:hover,#u205867:hover,#u205868:hover
{
	width: 27px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18345-9
{
	z-index: 51;
	width: 344px;
	min-height: 27px;
	margin-left: 283px;
	margin-top: 14px;
}

#u493-4
{
	z-index: 5;
	width: 164px;
	min-height: 12px;
	margin-left: 373px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 47px;
}

